Bug 1755991 - [4.3] FailedCreatePodContainer "Delegation not available for unit type"
Summary: [4.3] FailedCreatePodContainer "Delegation not available for unit type"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
urgent
Target Milestone: ---
: 4.3.0
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On:
Blocks: 1698543
TreeView+ depends on / blocked
 
Reported: 2019-09-26 14:36 UTC by Ryan Phillips
Modified: 2020-05-13 21:25 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1698543
Environment:
Last Closed: 2020-05-13 21:25:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 23868 None closed Bug 1755991: bump runc for delegation fix 2020-04-27 18:33:08 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-05-13 21:25:32 UTC

Comment 5 errata-xmlrpc 2020-05-13 21:25:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.